Loading...
Searching...
No Matches
SearchResults.h File Reference
`#include <functional>`
`#include <RDGeneral/export.h>`
`#include <GraphMol/ROMol.h>`

Go to the source code of this file.

## Classes

class | RDKit::SynthonSpaceSearch::SearchResults

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::SynthonSpaceSearch

## Typedefs

using | RDKit::SynthonSpaceSearch::SearchResultCallback